/** Shopify CDN: Minification failed

Line 38:18 Expected ")" to end URL token
Line 42:18 Expected ")" to end URL token

**/
:root {
    --background-vogel:url("https://cdn.shopify.com/s/files/1/0899/2499/3357/files/vogel.png?v=1760935827");
    --background-wasbeer:"https://cdn.shopify.com/s/files/1/0899/2499/3357/files/wasbeer.png?v=1760935827";
    --background-bij:"https://cdn.shopify.com/s/files/1/0899/2499/3357/files/bij.png?v=1760935826";

}
  .accordion-hide-top-border accordion-custom:first-child details {border-top: 0px;}
    .accordion-hide-top-border accordion-custom details{padding:24px 0;letter-spacing:var(--letter-spacing--body-loose);}
    .accordion-hide-top-border accordion-custom details summary.details__header:not(.as_button){padding:0;line-height:1em;min-height:1em}
    .accordion-hide-top-border accordion-custom details .details-content{padding:1em 0 0}
    .policies{letter-spacing:var(--letter-spacing--body-loose);}
.background-vogel::after, .background-wasbeer::after, .background-bij::after {
    content: "";
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
}
.background-vogel::after {
    background-image: var(--background-vogel);
    aspect-ratio: 1 / 1;
    width: 80px;
    transform: translate(0%, calc( var(--gap) + 18px));
    bottom: 0;
    right: 0;
}
.background-bij::after{

}

.background-wasbeer::after{
background:url(var(--background-bij));

}
.background-bird::after{
background:url(var(--background-wasbeer));

}

option-on-hover {
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease-in-out;
}
media-gallery option-on-hover,
div.card-gallery option-on-hover{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
option-on-hover[isvisible="true"]{
    visibility: visible;
    opacity: 1;
    
}
.button, .button-secondary, button.shopify-payment-button__button--unbranded{
    letter-spacing:var(--letter-spacing--heading-verry-loose);
}
.accordion::before {
    position: absolute;
    width: calc( 100% + var(--page-margin) + var(--page-margin));
    height: 100%;
    content: "";
    background-color: var(--color-background);
    left: calc( var(--page-margin) * -1 );
    z-index: -1;
}
.wasvoorschriften{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;}
.wasvoorschrift{display:flex;justify-content:flex-start;align-items:center;gap:.5em;}
.wasvoorschrift img {
    max-height: 2em; flex: 0;
}
 table.size-table {
    margin: auto;    
border-collapse: collapse;
    text-align: center;
    font-size:12px;
}
.size-table  h5{margin-bottom:0;font-weight:bold}
.size-table  p{margin-top:0;}
.size-table .col1{font-weight:bold}
.size-table td, table.size-table th {
    border-right: 1px solid #000;
    border-right: .5px solid #000;
}

.size-table tr td, table.size-table th {
    border-bottom: 1px solid #000;
    border-bottom: .5px solid #000;
    padding: 2px;
}



table.size-table th, table.size-table td {
    padding: 2px .5em;
}


.size-table td:last-child, table.size-table th:last-child {
    border-right: 0 solid #000;
}
.size-table tr:last-child td{border-bottom: 0 solid #000;}

custom-label-wrap{display:flex}
custom-label-wrap.checked {
    border-bottom: 1px solid;
}
.hide_by_action_input:not(:checked)+*{display:none}

#shopify-section-template--25794618622285__section_KgkTzT{
    min-height:0;
}
product-price span {
    
}

.m-fw-bg .accordion--dividers accordion-custom:first-child .details {
    border-block-start: 0px;
    border-top-width:0px;
}
.m-fw-bg .accordion--dividers accordion-custom:last-child .details {
    border-block-end: 0px;
    border-bottom-width:0px;
}
.m-fw-bg::before {
    position: absolute;
    display: block;
    content: "";
    background-color: inherit;
    height: 100%;
    left: 50%; 
    width: 100vw;
    transform: translateX(-50%);
}
.email-signup__input-group {
  
    align-items: stretch;
    gap: 1em;
}
div.email-signup__input-group:not(:has(.email-signup__button--arrow)){
grid-template-columns: 1fr auto;
}
button.email-signup__button.email-signup__button--integrated {
    height: auto;
    border-radius: var(--border-radius);
    position:static;
}
footer.shopify-section-group-footer-group::before {
    content: url(/cdn/shop/files/sun.svg?v=1764401074);
    width: 40px;
    position: absolute;
    left: 50%;
    top:20px;
    transform: translate(-50%, 0%);
}
fieldset.variant-option.variant-option--buttons.variant-option--links {
    gap: 1em;
}

.variant-option__button-label.variant-option__button-label--has-links:has(:checked):hover,
label.variant-option__button-label.variant-option__button-label--has-links {
    background: inherit;
    border: none;
       color: var(--color-foreground);padding:0;    font-size: 11px;
}
label.variant-option__button-label.variant-option__button-label--has-links::before{border:none}
.variant-option__button-label.variant-option__button-label--has-links:has(:checked){
    font-weight:bold;
}

label.variant-option__button-label.variant-option__button-label--has-links:hover .variant-option__button-label__pill,
label.variant-option__button-label.variant-option__button-label--has-links .variant-option__button-label__pill {
    background-color: inherit;
}
.variant-option__button-label.variant-option__button-label--has-links:has(:checked)::after{

    display: block;
    content: "";
    position: absolute;
    width: 15px;
    top: 3em;
    left: 0;
    right: 0;
    margin: auto;
    height: 1px;
    background-color: #505050;
}
header-menu.header-menu.mobile\:hidden {
    padding-bottom: 20px;
}
#MainContent[data-template="index"]{
    background-image:url(/cdn/shop/files/middel4.svg?v=1764970389);
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center calc( 100% + 3px);

}

header-component{  background-color: var(--header-bg-color, var(--color-background));}
.product-information slideshow-controls[controls-on-media] {
    position: static;
    min-height:unset;
}
.product-information .slideshow-controls__dots button{
    --size: .8rem;
}
.product-information .slideshow-controls__dots button[aria-selected=true] {
    --color: var( --color-primary);
}
.product-information .slideshow-controls__dots{
padding:var(--padding-xs) var(--padding-lg);
}
nav.breadcrumbs{
    margin:0;
} 
.product-information :is(.slideshow-controls__dots,.slideshow-controls__counter) button {
    --color: rgb(var(--color-foreground-rgb) );
    --color-active: var(--color-foreground);
    --color-hover: rgb(var(--color-foreground-rgb));
}
colour-option{position:relative;    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, .075);}
 colour-options.current_selector_type_underscore colour-option.selected::after {
    content: "";
    width: .8em;
    display: block;
    height: 1px;
    border-bottom: 2px solid currentColor;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 4px);
}
.product-badges__badge {
    aspect-ratio: 1;
    width: 4em;
    line-height: 1em;
}
.soldout-raster-badge {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent!important;
    transform: translate(0,-50%);
}
.soldout-raster {
    position: absolute;
    top: inherit;
    transform: inherit;
    width: 100%;
    height: 100%;
    opacity: .5;
    z-index:-1;
}
.no_metaTable.no-table-hide,
.no_colouroptions.hide-no-colour {display:none}
button.add-to-cart-button {
    max-width: 250px;
}
.product-media-container.media-fit-contain img {
    max-height: 100vh;
}
.product-buy-3-get-4.product-badges__badge.product-badges__badge--rectangle.color-scheme-1 {
    --color-background: #fff;
    background-color: #fff;
    letter-spacing:var(--letter-spacing--body-loose);
    text-transform:lowercase;
        font-size: .7em;
    aspect-ratio: 1;
    display: flex;
    width: 52px;
    align-items: center;
    justify-content: center;

}
media-gallery .product-badges {
    top: 20px;
    right: 20px;
    gap: 1em;
    display: flex;
    flex-direction: column;
}
:not(.dialog-zoomed-gallery)>.product-media-container,
.product-media {
   --gallery-aspect-ratio: 4 / 5;
   max-height:unset;
}
h1 + .header__row {
    padding-block-start: 17px;
}
.menu-list__list-item {

    margin: 0 13px;
}
.menu-list__link{
    letter-spacing:1px
}
*:focus-visible {
    outline: none;
    outline-offset: none;
}
:is(.menu-list:where(:has(li.menu-list__list-item:hover)),.menu-list:where(:has(li.menu-list__list-item:focus-within)),.menu-list:where(:has(li.menu-list__list-item:not([aria-hidden=true]) .menu-list__link--active))) a.menu-list__link {
    color: var(--menu-top-level-font-color);
}
li.menu-list__list-item:hover .menu-list__link-title,li.menu-list__list-item:focus-within .menu-list__link-title,li.menu-list__list-item:not([aria-hidden=true]) .menu-list__link--active .menu-list__link-title{
    text-decoration:underline;
}
input.email-signup__input {
    border-width: 0;
}
.email-signup__input-group {
    background-color: #fff;
    border-radius: 26px;
    margin: 0;
}
.header__row {
    padding-block-start: 17px;
}
colour-option {
    border: 1px solid transparnt;
}
colour-option.selected {
    box-shadow: 0px 0px 1px 2px black;
    border: 1px solid #fff;
}
span.mega-menu__link-title.wrap-text {
    letter-spacing: 1px;
}
.menu-drawer__menu-item-text {
    text-transform:lowercase;
}
.header-utilities__icons{
margin-bottom:2em;
}
.social-icons__wrapper.header-utilities__icons svg {
    width: 40px;
    aspect-ratio: 1;
    height: auto;
}
.social-icons__wrapper.footer-utilities__icons .social-icons__icon-wrapper {
    width: 30px;
    height: auto;
    aspect-ratio: 1;
}
.social-icons__wrapper.footer-utilities__icons svg {
    width: 30px;
    height: 30px;
}
.product-information__media .slideshow-control .svg-wrapper {
    background-color: var(--button-background-color);
    border-radius: 100%;
    opacity: 1;
        color: var(--button-color);
}
.product-information__media  slideshow-arrows{
        mix-blend-mode: luminosity;
}
.product-information__media .slideshow-control .svg-wrapper svg{}
.utilities .social-icons__icon-wrapper a {
    color: var(--color-foreground);
}
variant-picker legend {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
#facet-inputs-filter-p-m-custom-filter_kleur{
    --gap-sm:5px;
    --facets-horizontal-max-input-wrapper-height:auto;
    --facets-panel-height:none;
}
#facet-inputs-filter-p-m-custom-filter_kleur
 input+label {
    aspect-ratio: 1;
    margin-left: 30px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 30px;
    flex: 0 0 30px;
    background-color: red;
}
#facet-inputs-filter-p-m-custom-filter_kleur
 input+label span{display:none;}
#facet-inputs-filter-p-m-custom-filter_kleur
 input+label svg{transform:translateX(-35px)}

 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Orange"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Orange"]+label{background-color:#B65C2F;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Gelb"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Yellow"]+label{background-color:#e19D5E;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Grün"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Green"]+label{background-color:#696250;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Blau"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Blue"]+label{background-color:#889baa;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Lila"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Purple"]+label{background-color:#9e888c;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Rosa"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Pink"]+label{background-color:#CB948B;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Weiß"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="White"]+label{background-color:#F0F0EF;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Rot"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Red"]+label{background-color:#b8152a;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Beige"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Beige"]+label{background-color:#c9a88b;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Braun"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Brown"]+label{background-color:#804e43;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Grey"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Grau"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Gray"]+label{background-color:#82888e;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Anthracite"]+label,
  #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Anthrazit"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Schwarz"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Black"]+label{background-color:#382318;}
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Gold"]+label,
 #facet-inputs-filter-p-m-custom-filter_kleur
 input[value="Gold"]+label{background-color:gold;}
.product-buy-3-get-4 {
    font-size: .7em;
    aspect-ratio: 1;
    display: flex;
    width: 52px;
    align-items: center;
    justify-content: center;
}

@media (max-width:749px){
    .m-pt-0{padding-top:0;}
.variant-option__button-label.variant-option__button-label--has-links:has(:checked):hover, label.variant-option__button-label.variant-option__button-label--has-links {

   font-size: 14px;
}
}
@media (min-width:750px){
    .social-icons__wrapper.footer-utilities__icons {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}
    nav.breadcrumbs{
    margin:0 0 0 0;
}
    header-component{
        display: flex;
        flex-direction: column;
        gap: 23px;
    }
    .m-fw-bg::before {
        width: 100%;
    
    }
    .background-vogel::after {
    background-image: var(--background-vogel);
    aspect-ratio: 1 / 1;
    width: 157px;
    transform: translate(0%, calc(var(--gap) + 40px));
    bottom: 0;
    right: 0;
}
.sm-h100p{height:100%}
    .footer_blocks>.group-block-content>*:last-child{
        width:calc( 50% - 35px); 
   
    }
}

